.lemei-multi-column {
  padding: 4rem 0;
}
.lemei-multi-column .container {
  position: relative;
  z-index: 15;
}
.lemei-multi-column .container .content {
  position: relative;
  z-index: 25;
}
.lemei-multi-column .container .row {
  justify-content: center;
  gap: 2rem 0;
}
.lemei-multi-column .container .content .content-box .box {
  background: var(--bg-color);
  border-radius: 10px;
  padding: 40px;
}
.lemei-multi-column .container .content .content-box .box img {
  margin-bottom: 24px;
}
.lemei-multi-column .container .content .content-box .box img:last-of-type {
  display: none;
}
.lemei-multi-column .container .content .content-box .box h6 {
  margin: 0 auto;
  font-size: 18px;
  text-align: center;
  color: var(--title-text-color);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
.lemei-multi-column .container .content .content-box .box:hover {
  background: linear-gradient(90deg, var(--color-primary), var(--color-second));
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.36);
  color: #fff;
}
.lemei-multi-column .container .content .content-box .box:hover img:first-of-type {
  display: none;
}
.lemei-multi-column .container .content .content-box .box:hover img:last-of-type {
  display: block;
}
@media (max-width: 992px) {
  .lemei-multi-column {
    padding: 3rem 0;
  }
}
@media (max-width: 575px) {
  .lemei-multi-column {
    padding: 2rem 0;
  }
}
